Subject: Re: (SC22WG15.1288) progression of 14766

From: [email-masked] (Keld J|rn Simonsen)
Date: Mon, 6 Jul 1998 18:35:57 +0200

"D. J. Blackwood" writes:

> On Sat, 4 Jul 1998 22:51:47 +0200 Keld J|rn Simonsen <[email-masked]>
> wrote:
> 
> > I wrote some time ago:
> > 
> > > Date: Tue, 19 May 1998 14:18:59 +0200
> > > 
> > > I have now completed my editing round on the comments from the Dallas
> > > meeting, so here is the resulting draft (WD3). Please submit comments to
> > > me or the list before 1998-06-26. 
> > > 
> > > The draft is also available in Word perfect 5.1 format (which can be
> > > read by microsoft Word and other packages) in the file
> > > http://www.dkuug.dk/jtc1/sc22/wg15/iso14766/gnp3.wp
> > 
> > Well, I have had no comments, so I will propose that we can progress
> > the document. I hereby propose to conduct a WG15 email ballot
> > to send the document for PDTR registration ballot.
> > 
> > Kind regards
> > Keld Simonsen
> > Editor 14766.
> 
> I did not receive the previous email and certainly have not reviewed the
> draft, therefore I oppose the conduct of a ballot at this time.
> Furthermore, I have not been able to open the document in question using
> Word 97 on either NT or Win 95.

Maybe I was too quick.  I just thought that if there was no problems,
why not proceed to the next state. Or maybe I thought, if they do
not want to comment at this time, then maybe a ballot would get 
them to do it.  Anyway, what a registration ballot is,
is just to approve the layout of the specification, that is
more or less the table of contents. I honestly believe that spec
is mature for that ballot to take place. It would also let IEEE
get up to speed, creating a ballot group etc.

Anyway WG15 is not operating in an email mode, there is too long between
meetings to make things happen, so we must make the things roll via
email. 

I do not understand why you could not read the doc with MS word 97.
It is a WordPerfect 5.1 document. But there is also a text version,
which IMHO is just as good, and actually better for commenting.

Please, David, could you review and comment the draft as soon as
possible? Say this week? You may have missed my email, but that was
just reflecting what you and I had decided for the schedule in
Ft. Lauderdale :-) So you should know.

There were also some other actions for you, mostly some .18 or
.23 business, could you complete that?

I would also very much appreciate your advice on TR 10000 matters,
there was a reference to part 2 section 6.3 which did not seem adequate,
maybe it was instead sec 6.3 in part 1 or 3?

With summer regards
Keld